Xenapp 6.5? Follow

0
Avatar
Legacy Poster

Hello,
Bartender is compatible with XenApp 6.5?
Thank you.
Greetings Markus

1 comments

0
Avatar
Ian Cummings
Moderator
Comment actions Permalink

Yes, BarTender is compatible with Citrix XenApp 6.5. We recommend the latest releases of BarTender v9.40 SR2 or higher if possible.

Please sign in to leave a comment.